namespace Kolory.Model
{
    public static class Ustawienia
    {
        public static void Save(Kolor color)
        {
        }

        public static Kolor Load()
        {
            return new Kolor() { R = 200, G = 20, B = 100 };
        }
    }
}
